## libtime-y2038-perl 20100403

=== debian/changelog ===
libtime-y2038-perl (20100403-3ubuntu2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:59:28 +0100

libtime-y2038-perl (20100403-3ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Build with -O1 on ARM.  GCC 4.6 seems to misoptimise some
      64-bit arithmetic at -O2.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 14 Mar 2013 19:33:22 -0400

libtime-y2038-perl (20100403-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 09 Feb 2013 14:35:56 +0100

libtime-y2038-perl (20100403-2ubuntu1) precise; urgency=low

  * Build with -O1 on ARM.  GCC 4.6 seems to misoptimise some 64-bit
    arithmetic at -O2 (LP: #935270).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Apr 2012 02:12:04 +0100

libtime-y2038-perl (20100403-2build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:19:05 +0000

libtime-y2038-perl (20100403-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:34:43 +0100

libtime-y2038-perl (20100403-2) unstable; urgency=low

  * Change build dependency from "perl (>= 5.12) | libmodule-build-perl (>=
    0.36)" to "libmodule-build-perl (>= 0.360000)" until either perl 5.12
    enters unstable or sbuild changes its handling of alternative
    dependencies; thanks to Sebastian Andrzej Siewior for the bug report
    (closes: #583351).
  * Remove ancient versions from perl (build) dependency.
  * Improve short description.
  * Add /me to Uploaders.
  * Convert to source format 3.0 (quilt).
  * Add years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 May 2010 17:39:16 +0200

libtime-y2038-perl (20100403-1) unstable; urgency=low

  * New upstream release
  * lintian: Build-Depends: perl before libmodule-build-perl

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 25 Apr 2010 20:55:55 -0700

libtime-y2038-perl (20100225-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * Add B-D-I on libmodule-build-perl (>= 0.36) | perl (>= 5.12)
    (closes: Bug#576994)
  * Using the required Module::Build version should prevent errors about
    time64_config.h too (closes: Bug#577331)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 18 Apr 2010 09:09:05 -0700

libtime-y2038-perl (20100225-1) unstable; urgency=low

  * Initial Release (closes: Bug#575974).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 19:15:32 -0700
