=== debian/control ===
Source: libtime-y2038-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libjson-perl,
               libtest-exception-perl,
               libtest-warn-perl,
               perl,
               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-y2038-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-y2038-perl.git
Homepage: https://metacpan.org/release/Time-y2038/

Package: libtime-y2038-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module with time functions working beyond 2038
 On many computers, Perl's time functions will not work past the year 2038.
 This is a design fault in the underlying C libraries Perl uses. Time::y2038
 provides replacements for those functions which will work accurately +/1 142
 million years.
