=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)

%:
	dh $@

ifneq (,$(filter armel armhf,$(DEB_HOST_ARCH)))
override_dh_auto_build:
	# On ARM, GCC 4.6 seems to misoptimise some 64-bit arithmetic at -O2.
	dh_auto_build -- --config optimize='-O1 -g'
endif
