=== debian/watch ===
version=3
https://metacpan.org/release/Time-y2038/   .*/Time-y2038-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
